

        .close_box {
            background: url('http://g-ecx.images-amazon.com/images/G/01/javascripts/lib/popover/images/btn_close._V192188154_.gif') no-repeat scroll 0 0 transparent;
        }
        .expand_indicator {
            background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/expand_down._V199905298_.png') center left no-repeat;
        }
        .contract_indicator {
            background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/contract_up._V199905529_.png') center left no-repeat;
        }
        span.plain_icon, span.success_icon, span.alert_icon, span.error_icon {
            background: url('http://g-ecx.images-amazon.com/images/G/01/x-locale/common/errors-alerts/error-sprite-mini._V192240838_.gif') center left no-repeat;
        }
        .msg > span {
            background-image: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/error-sprite._V194345831_.gif');
        }
        .msg span.icon {
            background-image: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/error-sprite._V194345831_.gif');
        }
        .msgMini > span {
            background-image: url('http://g-ecx.images-amazon.com/images/G/01/x-locale/common/errors-alerts/error-sprite-mini._V192240838_.gif');
        }
        .rBoxBlue .rBoxBR, .rBoxBlue .rBoxBL, .rBoxBlue .rBoxTR, .rBoxBlue .rBoxTL {
            background-image: url('http://g-ecx.images-amazon.com/images/G/01/checkout/payselect/assets/sprite-blueBoxOuter._V192238606_.gif');
        }
        .rBoxWhite .rBoxBR, .rBoxWhite .rBoxBL, .rBoxWhite .rBoxTR, .rBoxWhite .rBoxTL {
            background-image: url('http://g-ecx.images-amazon.com/images/G/01/checkout/payselect/assets/sprite-whiteBox._V192259961_.gif');
        }
		.stars { 
            background: url('http://g-ecx.images-amazon.com/images/G/01/x-locale/common/customer-reviews/spritedstars._V260323782_.gif') no-repeat; 
			display: -moz-inline-block;display: inline-block;position: relative;width: 65px;height: 13px;overflow: hidden;vertical-align: middle;
        }
 		.cBoxTL, .cBoxTR, .cBoxBL, .cBoxBR {
            background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite-all-corners._V181482004_.gif') no-repeat;
			position:absolute; display:block; width:10px; height:10px; z-index:1; 
        } 
		a.PrmryBtnLrg, a.PrmryBtnLrg span, a.PrmryBtnLrgDdn, a.PrmryBtnLrgDdn span, a.PrmryBtnLrgRarw, a.PrmryBtnLrgRarw span, a.PrmryBtnLrgLarw, a.PrmryBtnLrgLarw span, a.PrmryBtnLrgCrt,a.PrmryBtnLrgCrt span,a.PrmryBtnLrgLarw2,a.PrmryBtnLrgLarw2 span,a.ScndryBtnLrg,a.ScndryBtnLrg span,a.ScndryBtnLrgDdn,a.ScndryBtnLrgDdn span, a.ScndryBtnLrgRarw,a.ScndryBtnLrgRarw span,a.ScndryBtnLrgLarw, a.ScndryBtnLrgLarw span,a.ScndryBtnLrgLarw2, a.ScndryBtnLrgLarw2 span,a.PrmryBtnMed, a.PrmryBtnMed span, a.PrmryBtnMedDdn, a.PrmryBtnMedDdn span, a.PrmryBtnMedRarw, a.PrmryBtnMedRarw span, a.PrmryBtnMedLarw, a.PrmryBtnMedLarw span,a.PrmryBtnMedCrt,a.PrmryBtnMedCrt span,a.PrmryBtnMedLarw2,a.PrmryBtnMedLarw2 span,a.ScndryBtnMed,a.ScndryBtnMed span,a.ScndryBtnMedDdn,a.ScndryBtnMedDdn span, a.ScndryBtnMedRarw,a.ScndryBtnMedRarw span,a.ScndryBtnMedLarw, a.ScndryBtnMedLarw span,a.ScndryBtnMedLarw2, a.ScndryBtnMedLarw2 span,a.PrmryBtnSml,a.PrmryBtnSml span,a.PrmryBtnSmlDdn,a.PrmryBtnSmlDdn span,a.PrmryBtnSmlRarw,a.PrmryBtnSmlRarw span,a.PrmryBtnSmlLarw,a.PrmryBtnSmlLarw span,a.PrmryBtnSmlLarw2,a.PrmryBtnSmlLarw2 span,a.ScndryBtnSml,a.ScndryBtnSml span,a.ScndryBtnSmlDdn,a.ScndryBtnSmlDdn span,a.ScndryBtnSmlRarw,a.ScndryBtnSmlRarw span,a.ScndryBtnSmlLarw,a.ScndryBtnSmlLarw span,a.ScndryBtnSmlLarw2,a.ScndryBtnSmlLarw2 span { 
            background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/btns._V198662029_.png') no-repeat scroll;
        }
        a.disabled, a.disabled span { 
            background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/btns_disabled._V199141618_.png') no-repeat scroll;
        }
        #glblnav #logo h1 {
            background:#FFFFFF url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -2px -1px;
			position:absolute;margin:0px;height:49px; 
        }
        #glblnav #logo h1:hover {
			height:49px;
            background:#FFFFFF url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -2px -51px;
        }
	#glblnav .shpall {
			padding-top:3px;position:relative;top:-9px;
            background:#146EB4 url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -494px -494px;padding-top:3px;
        }
        #glblnav .shpall ul li {
			font-size: 13px;  color: #fff; font-weight:bold; border-bottom:1px solid #146EB4;margin:0;padding:9px 0 0 12px;
            background:#FFFFFF url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -188px -1px;
        }
        #glblnav .shpall ul li a:hover .bg { 
            background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') repeat scroll -188px -36px; 
        }
        #glblnav .shpall ul li a:hover {
			cursor:pointer;
            background:#fff url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -188px -37px; cursor:pointer;
        }
        #glblnav form {
			height:32px; left:-1px; position:relative;top:-1px;padding:0;
            background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -373px -36px;
        }
        #glblnav input.gobutton {
			border:0 none;float:right;height:33px;margin:0 -5px 0 0;width:31px;
			background:#CCCCCC url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -198px -72px;
		}
        #glblnav input.gobutton:hover {
            background:#CCCCCC url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -198px -107px;
        }
        #glblnav .cart a {
                display:block;height:21px;padding:8px 2px 6px 10px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -372px -71px;
        }
        #glblnav .cart a:hover {
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -372px -106px;
        }
        #glblnav li.cart {
                margin-right:2px;width:102px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -268px -71px;	
        }
        #glblnav li.cart:hover {
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -268px -106px;
        }
        #glblnav li.yrlists {
                width:102px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -271px -71px;width:102px;
        }
        #glblnav li.yrlists:hover {
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -271px -106px;
        }
        #glblnav .cartgraphic {
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -221px -142px; 
        }
        #glblnav .listsdda {
                display:block;float:right;height:15px;margin-left:5px;margin-right:9px;margin-top:2px;width:15px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -188px -142px;
        }
        #glblnav #logo .brcnr {
                bottom:0;right:0;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -359px -197px;
        }
        #glblnav .yourstuff .tlcnr {
                left:185px;top:-3px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -367px -191px;
        }
        #glblnav .yourstuff .trcnr {
                right:0;top:-3px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -373px -191px;
        }
        #glblnav .shpall .tlcnr {
                left:0;top:0;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -367px -191px;
        }
        #glblnav .shpall .blcnr {
                left:0;bottom:0;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -367px -197px;
        }
        #glblnav .shpall .arw {
                display:block;float:right;height:10px;margin:4px;width:8px;
                background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sprite.png') no-repeat scroll -189px -192px;
        }
        .widget img.loading {
                background: url('http://g-ecx.images-amazon.com/images/G/01/x-locale/communities/tags/graysnake._V192250049_.gif') no-repeat center center;
        }
